@import "~@angular/material/prebuilt-themes/indigo-pink.css";
/* You can add global styles to this file, and also import other style files */
body {
  padding: 2em;
}

table {
  border: medium solid #6495ed;
  border-collapse: collapse;
  width: 100%;
}
th {
  font-family: monospace;
  border: thin solid #6495ed;
  padding: 5px;
  background-color: #d0e3fa;
}

.actions {
  display: flex;
  justify-content: space-between;
  margin-bottom: 2em;
}

.filtre select {
  background-color: #0563af;
  color: white;
  padding: 0.5em;
  border: none;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
  -webkit-appearance: button;
  appearance: button;
  outline: none;
}

.filtre select option {
  padding: 30px;
}

td {
  font-family: sans-serif;
  border: thin solid #6495ed;
  padding: 5px;
  text-align: center;
  background-color: #ffffff;
}
caption {
  font-family: sans-serif;
}
